#
# Copyright (C) 2013 OpenWrt.org
#
# This is free software, licensed under the GNU General Public License v2.
# See /LICENSE for more information.
#
define Profile/TPE-R1100
	NAME:=TPE-R1100
	PACKAGES:=kmod-usb-core kmod-usb2
endef

define Profile/TPE-R1100/Description
	Configuration for the ThinkPenguin mini Wireless N router..
endef

$(eval $(call Profile,TPE-R1100))

define Profile/TPE-R3300
        NAME:=TPE-R3300
        PACKAGES:=kmod-usb-core kmod-usb2
endef

define Profile/TPE-R3300/Description
        Configuration for the ThinkPenguin Wireless N pro router..
endef

$(eval $(call Profile,TPE-R3300))
